export const CURRENCY_URL = 'https://api.exchangeratesapi.io/latest?base=USD';
// const API_HOST = 'http://localhost:8081';
const API_HOST = 'http://localhost:9000/.netlify/functions/api';
// const API_HOST = 'https://naughty-wilson-7e081e.netlify.app/.netlify/functions/api';
export const SESSION_TIME = 1000 * 1000;
export const TEST_URL = `${API_HOST}/test`;
export const LOGIN_URL = `${API_HOST}/login`;
export const PROJECT_URL = `${API_HOST}/projects`;
export const RESOURCE_URL = `${API_HOST}/resources`;
export const CLIENT_URL = `${API_HOST}/clients`;
export const TYPE_URL = `${API_HOST}/types`;
export const RESPONSIBILITY_URL = `${API_HOST}/responsibility`;
